
A.N.I. LOGISTICS, LTD. - Project progress work #3133

Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3101 (New): [Coding] Web Development

[Coding] Export ANI weekly plan

04 Dec 2025 17:00 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 03 Oct 2025

Priority: Normal Due date: 06 Oct 2025

Assignee: Yutthapong Sricha % Done: 0%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 06 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 04 Dec 2025 17:20 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 12 Dec 2025 16:59 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 0
